<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY mainWindow.title "&brandShortName; {&buildId.label;}">
<!ENTITY mainWindow.titlemodifier "&brandShortName; {&buildId.label;}">
<!ENTITY mainWindow.titlemodifiermenuseparator " - ">
